
/*DIRT STRUCTURE*/
* {margin: 0; padding: 0;}
* html body {padding-left:1px;}

body {
	text-align:center;
	font-family:verdana;
	font-size:12px;
	color:#000;
	margin:0;
	padding:0;
	background-color:#ece9d9;background-image:url(stp40000.gif); background-position:center;background-repeat:repeat-y;
/*background-image:url(http://boulderdirt.com/x/images/110.gif);*/
	
	}
#container {
	width:800px;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
	padding-top:0px;
	padding-bottom:0px;
	text-align:left;
	padding-left:45px;
	padding-right:50px;
	}
#maincontent { 	
	margin:0;
	padding:0;
	float:left;
	width:567px;
	display:inline;
	margin-left:2px;
	border-top:1px solid ##fff;
	}
#frontcontent { 	
	margin:0;
	padding:0;
	float:left;
	width:810px;
	display:inline;
	}		
#frontcontent ul {
	margin: 0;
	padding: 0;
	list-style-type:none;
	}
div.teaser-box{margin-left:0;float:left;background-image:url(mod2_new.gif);background-repeat:no-repeat;width:267px;display:inline;}
div.teaser-box img {float:right;padding-top:22px;padding-right:3px;}
div.teaser-box h1 {height:58px;padding-left:10px;padding-top:34px;}
div.teaser-box h1 a {color:#fff;font:arial;font-weight:bold;font-size:12px;}
ul.teaser {height:150px;background-image:url(mod_news.gif); background-repeat:repeat-y;font:arial;font-weight:bold;font-size:10px;color:##FFF;margin-left:0;}
ul.teaser li{padding-left:10px;padding-bottom:6px;padding-right:5px;}
ul.teaser li a{color:#fff;font:arial;font-weight:bold;font-size:10px;text-decoration:none;}

#header{width:800px;margin-bottom:8px;display:inline;}
#header p{margin:0;padding-right:3px;text-align:right;font:Arial;font-weight:bold;color:#000;font-size:10px;}		
#header img {display: block;border:0;}
#header ul li {
	float:left;
	margin: 0;
	padding: 0;
	list-style: none;
	display:inline;
}
td.cal_top {
	font-size:9px;
	}
#mod h1 a{
	font-family:arial;
	font-weight:bold;
	font-size:10px;
	color:#FFF;	
	height:62px;
	padding-left:10px;
	padding-top:30px;
	}
#mod li a{
	font:arial;
	font-weight:bold;
	font-size:10px;
	color:#FFF;	
	}
#rightrail {
display:inline;
background-color:#ccc;
		width:214px;
		float:right;
		text-align:left;
		border-left: 3px solid #999;
		padding-left:4px;
		padding-right:4px;
		}
#rightrail ul{
		list-style-type:none;
		}
/*front page*/
#rant img {
	display:block;
	}
#sectionfront {
	margin-top:2px;
	padding:5px;
	background-image:url(story_bg.gif);
	width:558px;
	}
#sectionfront h1 a{
	font-family:arial;
	font-size:14px;
	color:#000;
	margin-bottom:1px;
}
#story {
	/*background-image:url(http://boulderdirt.com/x/images/story_bg.gif);*/
	margin-top:5px;margin-bottom:2px;
	width:568px;
	}
ul.subnav li a {
	font-family:arial;
	color:#FFF;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding-right:10px;
	}
#story p {
	margin-bottom:1em;
	}
p {
	margin-bottom:.4em;
	color:#000000;
	}
a {
	text-decoration:none;
	color:#000000;
	}
h1 {
		font-family:arial;
		font-size:18px;
		color:#FFF;
		margin-bottom:1px;
		}
		h1 a{
		font-family:arial;
		font-size:18px;
		color:#FFF;
		margin-bottom:1px;
		text-decoration:none;
		}
		h1 a:hover{
		font-family:arial;
		color:#000;
		margin-bottom:1px;
		text-decoration:underline;
		}
h2 {
		font-family:arial;
		font-size:13px;
		color:#333;
		margin-bottom:1px;
		}
		h2 a{
		font-family:arial;
		font-size:13px;
		color:#333;
		margin-bottom:1px;
		text-decoration:none;
		}
		h2 a:hover{
		font-family:arial;
		font-size:13px;
		color:#FFF;
		margin-bottom:1px;
		text-decoration:underline;
		}
h4 {
		font-family:arial;
		font-size:14px;
		color:#000;
		margin-bottom:1px;
		font-weight:bold;
		}
		h4 a{
		color:#000;
		text-decoration:none;
		}
select {
	font-family:arial;
	font-size:11px;
	}
textarea {
	width:400px;
	}
option {
	padding-left:3px;padding-right:3px;
	}
.ft {border:1px solid #000;background-color:#ccc;}
li.search-bar {text-align:right;width:642px;height:46px;background-image:url(header_b.gif);backround-repeat:repeat-x;}
#search label {font:arial;font-weight:bold;color:#ccc;}
.front h1{
		font-family:arial;
		font-size:13px;
		color:#000;
		margin-bottom:1px;
		font-weight:bold;
		clear:both;
		}
		h1 a{
		font-size:13px;
		color:#000;
		text-decoration:none;
		}
img.lead-left {
	float:left;
	}
	.tab img {
	display:block;
	padding:0;
	margin:0;
}
#frontbar p{
	margin-bottom:0;
}

#articles {margin-top:15px;padding-left:3px;padding-right:8px; padding-bottom:8px;}
#articles span {color:##666;font-weight:normal;font-size:11px;}
#articles h2 {font-weight:bold;font-size:12px;}
#articles p {margin-bottom:.1em;font-size:12px;}
#articles img {padding-right:3px;padding-bottom:3px;}
#cal_box td {color:#fff;}
#cal_box td a{
display:block;background-image:url(date_cor.gif); background-position:bottom left; background-repeat:no-repeat;
	text-decoration:none;
	background-color:#F3F0E7;
	/*border:1px solid #F3F0E7;*/
	text-align:center;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:1px;
	padding-right:1px;
	}
#cal_box td a:hover{
	text-decoration:none;
	background-color:#FFFFFF;
	display:block;
	text-align:center;
	/*border:1px solid #ccc;*/
	}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}


/*Internal Wysiwyg Styles*/
.photo {padding:4px;margin-left:4px;margin:2px;}
.photo img {border-bottom:1px solid #999;}
.credit {text-align:right;padding:0;margin:0;font-size:10px;font-family:arial;font-weight:normal;}
.cutline {padding:0;margin:0;font-size:11px;font-family:verdana;font-weight:bold;}
.box-text p{font-size:10px;}
.box-text a{font-size:10px;}
.box-text-right p{font-size:10px;}
.box-text-left p{font-size:10px;}
.box-text-right a{font-size:10px;}
.box-text-left a{font-size:10px;}
.box-text-right { background-repeat:no-repeat;padding-top:20px;background-position:left top;float: right; width: 150px; margin: 5px; padding-left:5px;padding-right:5px;padding-bottom:5px; }
.box-text-left { background-repeat:no-repeat;padding-top:20px;background-position:left top;float: left; width: 150px; margin: 5px; padding-left:5px;padding-right:5px;padding-bottom:5px;}
.box-text { background-repeat:no-repeat;padding-top:20px;background-position:left top;float: right; width: 150px;margin: 5px; padding-left:5px;padding-right:5px;padding-bottom:5px;}

#blogs p a{
	text-decoration:underline;
	}


